@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Bold.eot');
    src: local('../fonts/GothamPro/Gotham Pro Bold'), local('GothamPro-Bold'),
        url('../fonts/GothamPro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-Bold.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Bold.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Light.eot');
    src: local('../fonts/GothamPro/Gotham Pro Light'), local('GothamPro-Light'),
        url('../fonts/GothamPro/GothamPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-Light.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Light.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Black.eot');
    src: local('../fonts/GothamPro/Gotham Pro Black'), local('GothamPro-Black'),
        url('../fonts/GothamPro/GothamPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-Black.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Black.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Italic.eot');
    src: local('../fonts/GothamPro/Gotham Pro Italic'), local('GothamPro-Italic'),
        url('../fonts/GothamPro/GothamPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-Italic.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Italic.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Pro Narrow';
    src: url('../fonts/GothamPro/GothamProNarrow-Bold.eot');
    src: local('../fonts/GothamPro/Gotham Pro Narrow Bold'), local('GothamProNarrow-Bold'),
        url('../fonts/GothamPro/GothamProNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamProNarrow-Bold.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamProNarrow-Bold.woff') format('woff'),
        url('../fonts/GothamPro/GothamProNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Medium.eot');
    src: local('../fonts/GothamPro/Gotham Pro Medium'), local('GothamPro-Medium'),
        url('../fonts/GothamPro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-Medium.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-Medium.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-BoldItalic.eot');
    src: local('../fonts/GothamPro/Gotham Pro Bold Italic'), local('GothamPro-BoldItalic'),
        url('../fonts/GothamPro/GothamPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-BoldItalic.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro.eot');
    src: local('../fonts/GothamPro/Gotham Pro'), local('GothamPro'),
        url('../fonts/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-MediumItalic.eot');
    src: local('../fonts/GothamPro/Gotham Pro Medium Italic'), local('GothamPro-MediumItalic'),
        url('../fonts/GothamPro/GothamPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-MediumItalic.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-MediumItalic.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-BlackItalic.eot');
    src: local('../fonts/GothamPro/Gotham Pro Black Italic'), local('GothamPro-BlackItalic'),
        url('../fonts/GothamPro/GothamPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-BlackItalic.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-BlackItalic.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Pro Narrow';
    src: url('../fonts/GothamPro/GothamProNarrow-Medium.eot');
    src: local('../fonts/GothamPro/Gotham Pro Narrow Medium'), local('GothamProNarrow-Medium'),
        url('../fonts/GothamPro/GothamProNarrow-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamProNarrow-Medium.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamProNarrow-Medium.woff') format('woff'),
        url('../fonts/GothamPro/GothamProNarrow-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-LightItalic.eot');
    src: local('../fonts/GothamPro/Gotham Pro Light Italic'), local('GothamPro-LightItalic'),
        url('../fonts/GothamPro/GothamPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamPro/GothamPro-LightItalic.woff2') format('woff2'),
        url('../fonts/GothamPro/GothamPro-LightItalic.woff') format('woff'),
        url('../fonts/GothamPro/GothamPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    
    /* Support for IE. */
    font-feature-settings: 'liga';
}

html, body {
    width: 100%;
    height: 100%;
    color: #242424;
    font-family: 'Gotham Pro';
}

hr.clear {
    display: block;
    margin: 0;
    border: none;
    height: 0;
    width: 100%;
    clear: both;
}

section.welcome {
    height: 620px;
    box-sizing: border-box;
    padding: 0 0 120px;
}

section.benefites {
    height: auto;
    box-sizing: border-box;
    padding: 0;
}

section.welcome .container {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    color: #fff;
    display: flex;
    align-items: flex-end;
    padding: 0 0 80px;
    box-sizing: border-box;
}

section.welcome .container h1 {font-size: 60px;font-weight: 500;margin: 0 0 30px;}

section.welcome .container h3 {
    font-size: 30px;
}

.benefitBlock img {
    width: 80px;
    display: block;
    margin: 0 auto;
}

.benefitBlock .img {
    width: 140px;
    text-align: center;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0;
}

.benefitBlock {
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    width: 250px;
    box-sizing: border-box;
    padding: 30px 30px;
    justify-content: flex-start;
    align-items: center;
    border-right: 1px solid rgb(0 0 0 / 5%);
}

.benefitBlock .text {
    width: auto;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
}

.benefitBlock h3 {
    font-size: 18px;
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 24px;
    color: #242424;
}

.benefitBlock p {
    font-size: 15px;
    line-height: 18px;
    height: 72px;
    overflow: hidden;
    display: none;
}

.pattern {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgb(242,148,0);
    background: -moz-radial-gradient(circle, rgba(242,148,0,1) 0%, rgba(114,75,186,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(242,148,0,1) 0%, rgba(114,75,186,1) 100%);
    background: radial-gradient(circle, rgba(242,148,0,1) 0%, rgba(114,75,186,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f29400",endColorstr="#724bba",GradientType=1);
    opacity: 0.5;
}

.benefiteCont {
    margin: -120px 0 0;
    display: flex;
    flex-direction: row;
    background: #fff;
    box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 10%);
    padding: 0;
    border-radius: 20px;
}

.benefitBlock:nth-child(4) {
    border: none;
}

.wrapper {
    background: #f6f9ff;
    min-height: 100%;
}

section.article {
    padding: 120px 0 140px;
}

section.article .adaptive {
}

section.article .adaptive img {
    display: block;
    width: 100%;
    border-radius: 20px;
    box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 10%);
}

section.article .adaptive .img {
    width: 430px;
    box-sizing: border-box;
    padding: 0 30px 10px 0;
    float: left;
}

section.article .adaptive .text {
}

article p {
    font-size: 18px;
    margin: 0 0 20px;
    line-height: 24px;
}

footer {
    position: relative;
    height: auto;
    margin: 0;
    border-top: 0px solid #e7e7e7;
    background: #f6f9ff;
}

section.middle_title {
    height: 280px;
    position: relative;
}

section.middle_title .adaptive {
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
}

section.middle_title .adaptive h2 {
    font-size: 34px;
    color: #fff;
    text-align: center;
    line-height: 44px;
    font-weight: 400;
}

hr.clear.footer {
    height: 0;
}

.photoBlock img {
    display: block;
    width: 100%;
}

.photoBlock a {
    display: block;
    border-radius: 20px;
    overflow: hidden;
}

section.gallery {
    padding: 140px 0;
    width: 100%;
    overflow: hidden;
}

.owl-item.active {
    opacity: 1;
    visibility: visible;
}

.owl-item {
    opacity: 0;
    visibility: hidden;
    transition: 0.8s;
}

section.gallery .owl-stage-outer {
    overflow: visible;
}

footer:before {
    content: "";
    display: block;
    height: 10px;
    background: red;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: rgb(255,132,0);
    background: -moz-linear-gradient(90deg, rgba(255,132,0,1) 0%, rgba(140,118,255,1) 74%);
    background: -webkit-linear-gradient(90deg, rgba(255,132,0,1) 0%, rgba(140,118,255,1) 74%);
    background: linear-gradient(90deg, rgba(255,132,0,1) 0%, rgba(140,118,255,1) 74%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff8400",endColorstr="#8c76ff",GradientType=1);
}

footer .adaptive {
    display: flex;
    justify-content: space-between;
    padding: 100px 0;
    flex-direction: column;
}

footer .adaptive .entermap {
    height: 400px;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 10%);
}

footer .adaptive .contacts {
    width: 100%;
    margin: 0 0 50px;
    display: flex;
    justify-content: space-between;
}

footer .adaptive .contacts .phone {
    text-decoration: none;
    color: #242424;
    margin: 0 20px 0 0;
}

footer .adaptive .contacts .phone a {
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
    background: #fff;
    box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 10%);
    padding: 0px 30px;
    height: 60px;
    border-radius: 10px;
    font-size: 22px;
    font-weight: 500;
}

footer .adaptive .contacts .phone a img {
    width: 30px;
    margin: 0 12px 0 0;
}

.socials img {
    display: block;
    width: 28px;
}

.socials {
    display: flex;
    justify-content: flex-end;
}

.socials a {
    margin: 0 0 0 15px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 10%);
}

footer .adaptive .contacts .tels {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

header {
    position: absolute;
    z-index: 120;
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

header .contacts {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
}

header .contacts .phone {margin: 0 60px 0 0;}

header .contacts .phone img {
    width: 20px;
    display: block;
}

header .contacts .phone a {
    color: #fff;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
}

header .contacts .tels {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

header .contacts .phone a img {
    width: 28px;
    margin: 0 10px 0 0;
}

header .socials a {
    color: #fff;
    background: transparent;
    box-shadow: none;
    width: 40px;
    height: 40px;
    margin: 0 5px;
}

.socials .vk img {
    width: 36px;
}

section.article article {
    padding: 0;
}